# Uses of Class
org.bukkit.help.HelpTopicComparator

Packages that use HelpTopicComparator
Package
Description
org.bukkit.help
Classes used to manipulate the default command and topic assistance system.

## Uses of HelpTopicComparator in org.bukkit.help

Methods in org.bukkit.help that return HelpTopicComparator
Modifier and Type
Method
Description
`static @NotNull HelpTopicComparator`
HelpTopicComparator.`helpTopicComparatorInstance()`